#n-contenido h2
{
	font-size: 2.5rem;
	color: #a205a5;
	margin-bottom:3rem;
	font-weight:300
}
#n-contenido strong
{
	color: #a205a5;
}
#n-contenido p
{
font-size: 1.25rem;
font-weight: 300;
}
#n-valores p{
	display:flex;
}
#n-valores h3, #n-contenido .p-pie-n
{
	font-size: 2rem;
	color: #1c5884 !important;
	margin-bottom:3rem;
}
#n-valores{margin-bottom:2rem;}
.crop-text-6 {
  -webkit-line-clamp: 6;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  max-height:8.6rem;
  min-height:8.6rem;
  font-weight:300;
  font-size:1.1rem;
}
.img-ns{width:100%;}
.img-ns-box
{
width:100px;
	margin:0 auto;
}
#n-contenido h4{font-weight:300; color: #1c5884 !important;}
.tks-txt{font-size:4rem; font-weight:300; color: #1c5884 !important;}
.p-tks{font-size:2rem; font-weight:300;}
#n-contenido p{margin-bottom:0.5rem;margin-bottom:0;}
.link-intrs, .link-intrs:hover, .link-intrs:visited ,.link-intrs:focus, .link-intrs:active{color: #6c757d !important; font-size:1.2rem;}.link-intrs:hover{ color: #1c5884 !important;}
.img-sec-contnt{width:100%;}
@media screen and (max-width: 992px) {
	.img-sec-contnt{
	display:none;
	}
}